/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"_version_" = "Version";
"_reset_application_" = "Reset application";

